/*
Theme Name: Lightning Child
Theme URI: 
Template: lightning
Description: 
Author: 
Tags: 
Version: 0.6.0
*/

@import url('https://fonts.googleapis.com/css2?family=Kiwi+Maru&display=swap');

.site-body {
        background: #fffaf5;
}

/* レイアウト */
.site-body-container.container {
    max-width: 1000px;
}

/* 見出しフォント */
h1, h2, h3, h4, h5, h6 {
    font-family: "Kiwi Maru", serif;
    font-weight: 500;
}
.page-header-title,h1.page-header-title {
	font-family: "Kiwi Maru", serif !important;
	font-weight: 500 !important;
}

/* 本文 */
.entry-body p{
	letter-spacing:0.05em;
	line-height:1.8em;
}

/* ヘッダー */
.header-top {
	border-top:10px solid #e795ac;
	border-bottom:none;
	background:none;
	box-shadow: none;
}
.header-top .header-top-description {
	padding: 0px 0 5px;
	color: #333;
	font-size: 14px;
}
/* ロゴ */
.site-header-logo img {
    max-height: 80px;
}
/* ヘッダー info */
.hd_info{
	position: relative;
    margin-top: -45px;
}
.hd_info p{
	margin:0 0 0.4em;
}
.hd_info .btn1 a {
    position: absolute;
    top: -80px;
    right: 0px;
    width: 150px;
    height: 70px;
    border-radius: 5px;
    display: block;
    background: #ffc107;
    color: #fff;
    font-size: 0.9em;
    text-align: center;
    padding-top: 35px;
}
.hd_info .btn1 a:hover{
    position: absolute;
    top: -75px;
}
div.bx_add {
    text-align: right;
    margin-top: 10px;
}
p.hd_tel {
	font-size: 1.5em;
    color:#ed8ea9;
    margin: -5px 0 0;
    letter-spacing: 0.01em;
}
p.hd_date {
    margin: -5px 0 0.4em;
	letter-spacing:0.05em;
}
p.hd_add {
    font-size: 1.0em;
    color: #333;
	margin:-8px 0 0;
	letter-spacing:0.01em;
}
.hd_btn_yoyaku a {
    background: #c7ac6c;
    display: inline-block;
    padding: 5px 10px;
    color: #ffffff;
    font-size: 0.85em;
    line-height: 1;
    border-radius: 5px;
}
.hd_btn_yoyaku a:hover {
    background: #f3c966;
}

/* breadcrumb */
.breadcrumb {
    font-size: 12px;
    background: #fff;
    border: none !important;
    color: #e795ac;
}

/* グロナビ */
.global-nav-list>li .global-nav-name {
    font-size: 16px;
}
.device-mobile .global-nav-list>li .global-nav-name {
    font-size: 16px;
}
.global-nav-list li {
    font-size: 15px;
}
.device-mobile .global-nav-list>li {
    padding: 14px 1.5em;
}

/* top スライドショー　高さ調整 */
.lightning_swiper {
    padding: 0 20px;
	background: #fff3f4;
	position:relative;
}
.swiper-slide img{
    max-width: 1200px;
	margin:0 auto;
}
.lightning_swiper::before {
   /* content: "";
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
    max-width: 580px;
    width: 40vw;
    height: 410px;*/
    background: none;
    background-size: contain;
    background-repeat: no-repeat;
    z-index: -1;
}
@media (max-width: 780px) {
	.swiper-slide img{
		margin:0 auto;
	}
	.lightning_swiper {
    padding: 0;
	}
}

/*----------------------
 * footer
 *---------------------*/
.site-footer {
	border:none;
    background: #e795ac;
    color: #fff;
}
.container.site-footer-content {
    padding-bottom: 50px;
}
/**/
p.link_map a{
    display: block;
    background: #07125b;
    padding: 8px 20px;
    line-height: 1;
    border-radius: 5px;
    margin: 1em 0 !important;
    width: 150px;
    text-align: center;
    font-size: 0.85rem;
	text-decoration:none;
}
#f_name p{
	line-height:1.5;
	margin-bottom:0.5em;
	font-size:1.05rem;
	letter-spacing:0.08em;
}
#f_name p.name1{
	color: #fff;
	font-size:18px;
	margin-bottom:0;
}
#f_name p.name{
	font-size:30px;
	font-weight:600;
	color: #fff;
}
#f_name p.place {
	margin-top:1.5em;
}
#f_name p a {
	color:#fff;
	text-decoration:none;
}
p.link_map a {
    display: block;
    background: #308317;
    padding: 15px 20px;
    line-height: 1;
    border-radius: 2px;
    margin: 1em 0 !important;
    width: 100%;
	max-width:280px;
    text-align: center;
    font-size: 0.9rem;
    text-decoration: none;
    color: #fff;
}
.f_link p{
	margin-bottom:10px;
}
.f_link .btn_link a {
    display: block;
    background: #14a6d2;
    text-align: center;
    font-size: 14px;
	padding: 20px 10px;
    margin: 0 0 10px;
    line-height: 1;
	text-decoration: none;
	max-width:300px;
	border:1px solid #14a6d2;
	color: #fff;
}
.f_link .btn_link a:hover {
    color:#fff;
	background:#45bee3;
}
div#f_name {
    margin: 0 0 30px;
}

/* top */
.bx_topinfo {
    max-width: 680px;
    margin: 0 auto 50px;
    border-radius: 10px;
    background: #ffeeee;
    padding: 10px 20px 20px;
	position:relative;
}
.bx_topinfo::after {
    /*content: url(https://hanako-josei-cl.com/hp/wp-content/uploads/2026/04/info_hana.png);
    display: block;
    position: absolute;
    top: -30px;
    left: -20px;*/
}
.bx_topinfo h2 {
    font-size: 1.4em;
    margin: 0 0 0.4em !important;
	padding:0 0 5px;
    background: none;
    border: none;
    text-align: center;
	border-bottom: 1px solid #e795ac;
}
.bx_topinfo .postListText {
    padding: .8rem 0 .3rem;
    border-bottom: none;
    display: block;
    overflow: hidden;
    width: 100%;
}
.bx_topinfo .postListText a{
	color:#875b5b;
}
.bx_topinfo .postListText_date {
    font-size: 1rem;
}
.bx_topinfo .postListText_title {
    font-size: 1rem;
}
/* お知らせカテゴリーアイコン非表示 */
.postListText_singleTermLabel {
    display: none;
}
.vk_post_title_new {
    color: #fb7474;
}
/* 見出し1 */
h2.wp-block-heading.mds1 {
    color: #ef7195;
    text-align: center;
    border: none;
    padding: 0;
    margin: 2em 0 1em;
	font-size: clamp(22px, 4.6vw, 32px);
}
/* 見出し2 */
h2.wp-block-heading.mds2 {
    color: #ef7195;
    text-align: center;
    border: none;
    padding: 0;
    margin: 2em 0 50px;
	font-size: clamp(22px, 4.6vw, 32px);
    position: relative;
}
h2.mds2:after {
    text-align: center;
    content: url(https://hanako-josei-cl.com/hp/wp-content/uploads/2026/04/bg_h2.png);
    position: absolute;
    top: 30px;
    left: 0;
    right: 0;
}


@media screen and (min-width: 780px) {
    .bx_top_msg {
        max-width: 760px;
        margin: 0 auto 20px;
        line-height: 2.0;
        text-align: left;
    }
}


/*------------------
     top pr
-------------------*/
.top_3pr{
	display: flex;
	margin-top: 50px;
}
.top_3pr .bx_pr{
	text-align: center;
	width: 100%;
	max-width: 300px;
	margin: 10px 20px 10px;
	padding: 10px;
}
.top_3pr .bx_pr {
    background: #c5e1be;
    padding: 20px;
    border-radius: 10px;
}
.bx_pr.pr1,
.bx_pr.pr2{
    display: flex;
    justify-content: center;
    align-items: center;
}
@media screen and (max-width: 757px){
.top_3pr .bx_pr{
	margin: 10px auto 10px;
}
}
.top_3pr .bx_pr h3{
	line-height: 1.5;
}
.top_3pr .bx_pr{
	position: relative;
	min-height: 90px;
}
.top_3pr .bx_pr h3 {
    line-height: 1.5;
    color: #6c5342;
    font-weight: 100;
	margin: 5px;
}
.top_3pr .bx_pr span.sub {
    display: block;
    font-size: 0.8em;
}

/* 対応 */
h3.case {
    font-size: 1.15rem;
    font-weight: 500;
    margin: 2.5em 0 0.5em;
    border-left: 3px solid #e98c98;
    padding-left: 10px;
	border-bottom:none;
	font-family: 'Noto Sans JP';
    padding: 0 0 0 12px;
}
h3.case::after {
	border-bottom:none;
}
h3.case2 {
    border-left: 3px solid #7caed3;
    padding-left: 10px;
}
.taiou {
    background: #ffefeb;
    padding: 1em 2em;
    margin: 0 10px 50px;
    border-radius: 10px;
    letter-spacing: 0.1em;
}
.taiougai {
    background: #efefef;
    padding: 1em 2em;
    margin: 0 10px 20px;
    border-radius: 10px;
    letter-spacing: 0.1em;
}

/*------------------
   footer menu
-------------------*/
ul#menu-footer_menu li a {
	color: #fff;
	font-size: 15px;
	border-bottom: 1px dotted #ffffff78;
	padding: 0.6em 0;
}
/*------------------
   footer 上部
-------------------*/
.site-body-bottom {
    background: #e795ac;
	padding:40px 0 10px;
}
/*------------------
   投稿 一覧
-------------------*/
.vk_post .vk_post_title {
    font-size: 1.1em;
    font-weight: 100;
}
.vk_post .vk_post_date {
    font-size: 0.8em;
}
/*------------------
   投稿
-------------------*/
h1.entry-title {
    background: #fdf0d6;
    padding: 1.5em 1em;
    margin: -20px -20px 20px;
    text-align: center;
}
.entry h3.wp-block-heading {
	font-family: 'Noto Sans JP';
	font-weight:200;
}
.entry .entry-meta {
    text-align: right;
}
.is-style-vk-heading-background_fill_lightgray, .editor-styles-wrapper .block-editor-block-list__layout .is-style-vk-heading-background_fill_lightgray {
    background-color: #fdf5f7;
    color: #e77c9a;
    font-weight: 100;
}
h2.wp-block-heading.is-style-default {
    font-weight: 100;
    color: #df7190;
}
/*------------------
  profile
-------------------*/
h4:where(:not(.wp-block-post-title)) {
    padding: .5em;
    background-color: rgb(255 239 243);
    border-radius: var(--vk-size-radius);
}
p.name_hanako {
    font-size: 1.2em;
}
p.hanako_txt {
    border-bottom: 1px dotted #e795ac;
    padding-bottom: 15px;
    margin-bottom: 15px !important;
    line-height: 1;
}
.wp-block-group.bx_meiyoincho.is-layout-constrained.wp-block-group-is-layout-constrained {
    background: #ffe7ee;
    padding: 40px 40px;
    border-radius: 20px;
}
/*------------------
  自由診療
-------------------*/
/*.wrap_jiyuu {
    background: #fff;
    margin: 50px 0 50px;
	padding:20px 0 30px;
	border: 3px double #f9d8dc;
}
.wrap_jiyuu .bx_jiyuu {
	max-width:680px;
    margin: 50px auto 50px;
}
.bx_jiyuu h2.wp-block-heading.mds2{
	margin:0 0 2em;	
}
.entry .bx_jiyuu h3 {
    font-size: 1.2em;
    font-weight: 600;
    border: none;
    padding: 0;
	margin:2em 0 0.5em;
	background: url(https://hanako-josei-cl.com/hp/wp-content/uploads/2026/04/icon.png) no-repeat 0 3px;
    padding-left: 1.5em;
}
.entry .bx_jiyuu h3:after {
    border: none;
}
.entry .bx_jiyuu hr.wp-block-separator.has-alpha-channel-opacity {
    opacity: 1;
    border-color:#ffe5e8;
}
*/


/*------------------
  すまどり
-------------------*/
.vk_flow .vk_flow_frame {
    background: #fff;
}
.vk_flow .vk_flow_frame_image {
	max-width: 500px !important;
}
/*------------------
  footer
-------------------*/
.f_time p{
    font-size: 0.95rem;
    margin-bottom: 5px;
	letter-spacing: 0.08em;
	line-height: 1.5;
}
.f_yoyaku {
    text-align: center;
}
/*------------------
  症状（診療案内）
-------------------*/
.rei{
	/*background:#fff;
	padding:20px;*/
}
.rei .wp-block-vk-blocks-grid-column-item.vk_gridColumn_item {
    margin: 0 0 20px;
}
/*
.rei .bx_shoujou {
    background: #fff;
    padding:20px;
}*/
.rei h4 {
    font-size: 1.1em;
	font-weight: 100;
    text-align: center;
    font-family: 'Noto Sans JP';
	font-size: 1.0em;
    /* font-weight: 600; */
    background: #bb9a95;
    color: #fff;
}
.rei p {
    font-size: 0.95em;
	padding:0 0.5em 0;
	/*color: #6a4a45;*/
}
/*----------------
     sinryo pr
-------------------*/
.sinryo_3pr{
	display: flex;
	margin-top: 50px;
	max-width: 800px;
	margin: 50px auto 80px;
}
.sinryo_3pr .bx_pr{
	text-align: center;
	width: 100%;
	max-width: 300px;
	margin: 10px 20px 10px;
	padding: 10px;
}
.sinryo_3pr .bx_pr {
    padding: 20px;
    border-radius: 10px;
}

@media screen and (max-width: 757px){
.sinryo_3pr .bx_pr{
	margin: 10px auto 10px;
}
}
.sinryo_3pr .bx_pr h3{
	line-height: 1.5;
}
.sinryo_3pr .bx_pr{
	position: relative;
	/* min-height: 90px; */
	font-size: 1.2em;
	border-right: 1px dotted #e795ac;
	border-radius: 0;
	padding: 0;
	margin: 0;
	color: #eb7193;
}
.sinryo_3pr .bx_pr.pr3{
	border:none;
}
.sinryo_3pr .bx_pr h3 {
    line-height: 1.5;
    color: #6c5342;
    font-weight: 100;
	margin: 5px;
}
.sinryo_3pr .bx_pr span.sub {
    display: block;
    font-size: 0.8em;
}

/* ブログ一覧 */
.vk_post_imgOuter_singleTermLabel {
    padding: .7em 1.2em;
    border-radius: 0 5px 0 10px;
}
.card-noborder .vk_post_imgOuter {
    /*border: 4px solid #e795ac;*/
    border-radius: 8px;
}
.vk_post_body.card-body {
    padding: 10px;
    text-align: center;
}
.vk_post .vk_post_title a {
    font-family: 'Noto Sans JP';
    font-size: 0.9em;
}

/*--------------------------
 *  メインビジュアル 
---------------------------*/
/* メインビジュアルの外枠に位置の基準を設定 */
.lightning_swiper {
    position: relative;
    overflow: hidden; /* 画像が画面幅からはみ出す場合に備えて */
    padding: 0 50px;  /* 必要に応じて左右に画像分の余白を確保 */
	background:url("https://hanako-josei-cl.com/hp/wp-content/uploads/2026/05/bg_main_rgt.png") no-repeat right 0;
}

/* 共通設定：疑似要素で背景画像を表示 */
.lightning_swiper::before,
.lightning_swiper::after {
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%); /* 垂直中央揃え */
    width: 900px;  /* 画像の表示幅に合わせて調整してください */
    height: 540px; /* 画像の表示高さに合わせて調整してください */
    background-repeat: no-repeat;
    background-size: contain;
    z-index: 1;   /* スライダーより前面に出す場合 */
    pointer-events: none; /* 画像がクリックの邪魔にならないようにする */
}

/* 左側の画像設定 */
.lightning_swiper::before {
    left: 0;
    background-image: url("https://hanako-josei-cl.com/hp/wp-content/uploads/2026/05/bg_main_la.png");
}

/* 右側の画像設定 */
/*.lightning_swiper .swiper-wrapper::after {
    right: 0;
    background-image: url("https://hanako-josei-cl.com/hp/wp-content/uploads/2026/05/bg_main_r.png");
}
*/

/* スマホ等で非表示にする場合（必要に応じて） */
@media (max-width: 767px) {
    .lightning_swiper::before,
    .lightning_swiper::after {
        display: none;
    }
}
/*.ltg-slide picture img {
	 z-index: 10 !important;
}*/

.single-post .site-body-container.container {
    max-width: 1100px;
    background: #fff;
    padding: 10px;
	border:#ebdede 10px solid;
	position:relative;
	margin-bottom:100px;
}
.single-post div#main {
    padding: 50px;
	max-width:820px;
	margin:0 auto 0;
}
.single-post h1.entry-title {
    background: #fffefb;
    margin: 0px 0 10px;
    text-align: center;
    padding: 20px 0 20px;
    border-bottom: 2px dotted #d78798;
}
.single-post .entry-header {
    margin-bottom: 2em;
}
.single-post .entry-footer {
    margin-top: 5em;
}

.single-post .site-body-container.container::after {
    content: "";
    position: absolute;
	bottom: 0;
	width: 143px;
	height: 168px;
	background: url(https://hanako-josei-cl.com/hp/wp-content/uploads/2026/04/hanako.png) no-repeat;
    right: 0;
    bottom: -80px;
	background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
@media screen and (max-width: 767px) {
    .single-post .site-body-container.container::after {
		width: 100px;
		height: 117px;
		bottom: -40px;
    }
}
@media screen and (max-width: 767px) {
.single-post div#main {
    padding: 20px;
}
.single-post .site-body-container.container {
    margin-bottom: 30px;
}
.single-post h1.entry-title {
    font-size: 1.6em;
    padding: 0.5em;
}
}


/*--------------------------
 *  ブログ次の記事へ
---------------------------*/
.next-prev .vk_post .card-body{
	background:#e795ac;
}
.next-prev .vk_post_imgOuter_singleTermLabel {
    background-color: #fff;
    width: 100%;
    border-radius: 0;
    color: #626262;
    text-align: center;
    font-size: 1.0em;
    font-weight: 600;
	border-bottom:3px solid #f383a2;
}
/*--------------------------
 *  診療　お悩み 
---------------------------*/
.wp-block-group.bx_nayami.is-layout-constrained.wp-block-group-is-layout-constrained {
    background: #ffffff;
    padding: 10px 50px 50px;
    margin: 0 -20px 50px;
    border: 3px double #cbc5c6;
}
/*--------------------------
 *  リンクボタン
---------------------------*/
.btn_blog a {
    background: #fff;
    padding: 10px;
    font-size: 1.0rem;
    text-align: center;
    border-radius: 5px;
    max-width: 300px;
    color: #db5279;
    display: block;
}
/*--------------------------
 *  お知らせ一覧
---------------------------*/
.postListText_date {
    font-size: 1rem;
}
.postListText_title {
    font-size: 1.0rem;
 }
.postListText {
    padding: 1.2em 0 1.2em;
	border-bottom: 1px dotted #e795ac;
}
.postListText_title a:hover {
    color: #e36294;
}
/*--------------------------
 *  フッター
---------------------------*/
p.shin {
    color: #fff;
    text-align: center;
    margin: -20px 0 10px;
}

/*--------------------------
 *  スマホ調整
---------------------------*/
@media (max-width: 1300px) {
.lightning_swiper {
    padding: 0;
	}
}
@media (max-width: 991.98px) {
    .site-header-container {
        padding: 20px;
    }
}
@media (max-width: 1200px) {
.device-mobile .global-nav-list>li {
    padding: 14px 1.0em;
}
}
@media (max-width: 600px) {
.site-footer-content .col-lg-4.col-md-6 {
    text-align: center;
}
}
@media (min-width: 1000px) {
ul#menu-footer_menu {
    margin-left: 50px;
}
}
/*--------------------------
 *  スマホナビ
---------------------------*/
.vk-mobile-nav .widget_nav_menu ul li a, .vk-mobile-nav nav ul li a {
    color: #645c5e;
    border-bottom: 1px solid #f9d7e1;
}
.vk-mobile-nav nav>ul {
    border-top: 1px solid #f9d7e1;
}
.admin-bar .vk-mobile-nav.vk-mobile-nav-open.vk-mobile-nav-drop-in, .admin-bar .vk-mobile-nav.vk-mobile-nav-open.vk-mobile-nav-left-in, .admin-bar .vk-mobile-nav.vk-mobile-nav-open.vk-mobile-nav-right-in {
        background: #fff3f6;
}

/*--------------------------
 *  ページトップへ
---------------------------*/
@media (max-width: 991px) {
    .mobile-fix-nav_enable .page_top_btn {
		display:none;
    }
}

/*--------------------------
 *  プロフィール
---------------------------*/
.bx_prof{
	overflow:hidden;
}
@media (max-width: 600px) {
.bx_prof .wp-block-image.alignright.size-full.is-resized{
	float: none;
    text-align: center;
    margin: 0 auto 20px;
    max-width: 30%;
}
}
/*--------------------------
 *  スマホメニュー
---------------------------*/
.vk-mobile-nav-menu-btn,
.vk-mobile-nav-menu-btn.menu-open{
    border-color: #e795ac;
}
.vk-mobile-nav-menu-btn {
    background: url(https://hanako-josei-cl.com/hp/wp-content/images/vk-menu-btn.svg) center 50% no-repeat rgba(255, 255, 255, .8);
}
.vk-mobile-nav-menu-btn.menu-open {
    background: url(https://hanako-josei-cl.com/hp/wp-content/images/vk-menu-close.svg) center 50% no-repeat rgba(255, 255, 255, .8);
}
.smamenu_btn{
	text-align:center;
	margin:20px auto;
}








